/**
 * Police Google for FF
 */

  @font-face {
    font-family: 'Bangers';
    font-style: normal;
    font-weight: 400;
    src: local('Bangers'), local('Bangers-Regular'), url(https://fonts.gstatic.com/s/bangers/v8/TgZv8lHkUbWVEqUOt_7mAALUuEpTyoUstqEm5AMlJo4.woff2) format('woff2');
}
@font-face {
  font-family: 'Bevan';
  font-style: normal;
  font-weight: 400;
  src: local('Bevan'), url(https://fonts.gstatic.com/s/bevan/v7/Fc36VMDxmk7bwCF8XDJdKaCWcynf_cDxXwCLxiixG1c.woff2) format('woff2');
}
@font-face {
  font-family: 'Bubblegum Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Bubblegum Sans Regular'), local('BubblegumSans-Regular'), url(https://fonts.gstatic.com/s/bubblegumsans/v5/Y9iTUUNz6lbl6TrvV4iws-eyqgV7bzpM4sK9Gz02AeE.woff2) format('woff2');
}
@font-face {
  font-family: 'Chela One';
  font-style: normal;
  font-weight: 400;
  src: local('Chela One'), local('ChelaOne-Regular'), url(https://fonts.gstatic.com/s/chelaone/v4/DHUBEAsCcSRMyWTJ6sisfpBw1xU1rKptJj_0jans920.woff2) format('woff2');
}
@font-face {
  font-family: 'Contrail One';
  font-style: normal;
  font-weight: 400;
  src: local('Contrail One'), local('ContrailOne-Regular'), url(https://fonts.gstatic.com/s/contrailone/v6/b41KxjgiyqX-hkggANDU6Bampu5_7CjHW5spxoeN3Vs.woff2) format('woff2');
}
@font-face {
  font-family: 'Finger Paint';
  font-style: normal;
  font-weight: 400;
  src: local('Finger Paint'), local('FingerPaint-Regular'), url(https://fonts.gstatic.com/s/fingerpaint/v4/m_ZRbiY-aPb13R3DWPBGXxampu5_7CjHW5spxoeN3Vs.woff2) format('woff2');
}
@font-face {
  font-family: 'Lemon';
  font-style: normal;
  font-weight: 400;
  src: local('Lemon Regular'), local('Lemon-Regular'), url(https://fonts.gstatic.com/s/lemon/v5/37y3XedAX-LulaixqZXgZaCWcynf_cDxXwCLxiixG1c.woff2) format('woff2');
}
@font-face {
  font-family: 'Lilita One';
  font-style: normal;
  font-weight: 400;
  src: local('Lilita One'), local('LilitaOne'), url(https://fonts.gstatic.com/s/lilitaone/v4/4FUUC-PxqHfbmE-DcA6LXAzyDMXhdD8sAj6OAJTFsBI.woff2) format('woff2');
}
@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  src: local('Lobster'), local('Lobster-Regular'), url(https://fonts.gstatic.com/s/lobster/v15/G6-OYdAAwU5fSlE7MlBvhQLUuEpTyoUstqEm5AMlJo4.woff2) format('woff2');
}
@font-face {
  font-family: 'Paprika';
  font-style: normal;
  font-weight: 400;
  src: local('Paprika'), local('Paprika-Regular'), url(https://fonts.gstatic.com/s/paprika/v4/sP4uT7nwt1g7UG7iakhsaQLUuEpTyoUstqEm5AMlJo4.woff2) format('woff2');
}
@font-face {
  font-family: 'Patua One';
  font-style: normal;
  font-weight: 400;
  src: local('Patua One'), local('PatuaOne-Regular'), url(https://fonts.gstatic.com/s/patuaone/v6/yAXhog6uK3bd3OwBILv_SJBw1xU1rKptJj_0jans920.woff2) format('woff2');
}
@font-face {
  font-family: 'Playball';
  font-style: normal;
  font-weight: 400;
  src: local('Playball'), local('Playball-Regular'), url(https://fonts.gstatic.com/s/playball/v6/sSjR6AJRrIl2FxjhncYng3YhjbSpvc47ee6xR_80Hnw.woff2) format('woff2');
}
@font-face {
  font-family: 'Righteous';
  font-style: normal;
  font-weight: 400;
  src: local('Righteous'), local('Righteous-Regular'), url(https://fonts.gstatic.com/s/righteous/v5/w5P-SI7QJQSDqB3GziL8XZBw1xU1rKptJj_0jans920.woff2) format('woff2');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'), local('Roboto-Light'), url(https://fonts.gstatic.com/s/roboto/v15/Hgo13k-tfSpn0qi1SFdUfZBw1xU1rKptJj_0jans920.woff2) format('woff2');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v15/oMMgfZMQthOryQo9n22dcuvvDin1pK8aKteLpeZ5c0A.woff2) format('woff2');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: local('Roboto Medium'), local('Roboto-Medium'), url(https://fonts.gstatic.com/s/roboto/v15/RxZJdnzeo3R5zSexge8UUZBw1xU1rKptJj_0jans920.woff2) format('woff2');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(https://fonts.gstatic.com/s/roboto/v15/d-6IYplOFocCacKzxwXSOJBw1xU1rKptJj_0jans920.woff2) format('woff2');
}
@font-face {
  font-family: 'Squada One';
  font-style: normal;
  font-weight: 400;
  src: local('Squada One'), local('SquadaOne-Regular'), url(https://fonts.gstatic.com/s/squadaone/v5/DIbfqh10Zkwc_Qd08Y0saQzyDMXhdD8sAj6OAJTFsBI.woff2) format('woff2');
}

/**
 * Police Google for IE
 */
  @font-face {
    font-family: 'Bangers';
    font-style: normal;
    font-weight: 400;
    src: local('Bangers'), local('Bangers-Regular'), url(https://fonts.gstatic.com/s/bangers/v8/DqeGA7eaz0hhOYTfkeJBIA.woff) format('woff');
}
@font-face {
  font-family: 'Bevan';
  font-style: normal;
  font-weight: 400;
  src: local('Bevan'), url(https://fonts.gstatic.com/s/bevan/v7/kZxOvEFDTL6rhtQAWC2LTw.woff) format('woff');
}
@font-face {
  font-family: 'Black Ops One';
  font-style: normal;
  font-weight: 400;
  src: local('Black Ops One'), local('BlackOpsOne-Regular'), url(https://fonts.gstatic.com/s/blackopsone/v7/2XW-DmDsGbDLE372KrMW1fn8qdNnd5eCmWXua5W-n7c.woff) format('woff');
}
@font-face {
  font-family: 'Bubblegum Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Bubblegum Sans Regular'), local('BubblegumSans-Regular'), url(https://fonts.gstatic.com/s/bubblegumsans/v5/Y9iTUUNz6lbl6TrvV4iws3XDLzkeTJI1q7uv6LMmp4I.woff) format('woff');
}
@font-face {
  font-family: 'Chela One';
  font-style: normal;
  font-weight: 400;
  src: local('Chela One'), local('ChelaOne-Regular'), url(https://fonts.gstatic.com/s/chelaone/v4/DHUBEAsCcSRMyWTJ6sisfj8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}
@font-face {
  font-family: 'Contrail One';
  font-style: normal;
  font-weight: 400;
  src: local('Contrail One'), local('ContrailOne-Regular'), url(https://fonts.gstatic.com/s/contrailone/v6/b41KxjgiyqX-hkggANDU6HhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}
@font-face {
  font-family: 'Finger Paint';
  font-style: normal;
  font-weight: 400;
  src: local('Finger Paint'), local('FingerPaint-Regular'), url(https://fonts.gstatic.com/s/fingerpaint/v4/m_ZRbiY-aPb13R3DWPBGX3hCUOGz7vYGh680lGh-uXM.woff) format('woff');
}
@font-face {
  font-family: 'Josefin Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Josefin Sans'), local('JosefinSans'), url(https://fonts.gstatic.com/s/josefinsans/v9/xgzbb53t8j-Mo-vYa23n5nhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}
@font-face {
  font-family: 'Lemon';
  font-style: normal;
  font-weight: 400;
  src: local('Lemon Regular'), local('Lemon-Regular'), url(https://fonts.gstatic.com/s/lemon/v5/XGWCPn4vpJIX2zAFeIvA_Q.woff) format('woff');
}
@font-face {
  font-family: 'Lilita One';
  font-style: normal;
  font-weight: 400;
  src: local('Lilita One'), local('LilitaOne'), url(https://fonts.gstatic.com/s/lilitaone/v4/4FUUC-PxqHfbmE-DcA6LXBsxEYwM7FgeyaSgU71cLG0.woff) format('woff');
}
@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  src: local('Lobster'), local('Lobster-Regular'), url(https://fonts.gstatic.com/s/lobster/v15/MWVf-Rwh4GLQVBEwbyI61Q.woff) format('woff');
}
@font-face {
  font-family: 'Luckiest Guy';
  font-style: normal;
  font-weight: 400;
  src: local('Luckiest Guy'), local('LuckiestGuy-Regular'), url(https://fonts.gstatic.com/s/luckiestguy/v6/5718gH8nDy3hFVihOpkY5HhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}
@font-face {
  font-family: 'Nova Square';
  font-style: normal;
  font-weight: 400;
  src: local('Nova Square'), local('NovaSquare'), url(https://fonts.gstatic.com/s/novasquare/v8/YsNHj2Yx5KzHzIjNe-czdIbN6UDyHWBl620a-IRfuBk.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSnhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: local('Open Sans Italic'), local('OpenSans-Italic'), url(https://fonts.gstatic.com/s/opensans/v13/xjAJXh38I15wypJXxuGMBobN6UDyHWBl620a-IRfuBk.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  src: local('Open Sans Semibold Italic'), local('OpenSans-SemiboldItalic'), url(https://fonts.gstatic.com/s/opensans/v13/PRmiXeptR36kaC0GEAetxn5HxGBcBvicCpTp6spHfNo.woff) format('woff');
}
@font-face {
  font-family: 'Paprika';
  font-style: normal;
  font-weight: 400;
  src: local('Paprika'), local('Paprika-Regular'), url(https://fonts.gstatic.com/s/paprika/v4/5wID_eLdfLKUwzhIdMBadA.woff) format('woff');
}
@font-face {
  font-family: 'Patua One';
  font-style: normal;
  font-weight: 400;
  src: local('Patua One'), local('PatuaOne-Regular'), url(https://fonts.gstatic.com/s/patuaone/v6/yAXhog6uK3bd3OwBILv_SD8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}
@font-face {
  font-family: 'Playball';
  font-style: normal;
  font-weight: 400;
  src: local('Playball'), local('Playball-Regular'), url(https://fonts.gstatic.com/s/playball/v6/QS5qjU-Gc2sqWEq5kDfWQfesZW2xOQ-xsNqO47m55DA.woff) format('woff');
}
@font-face {
  font-family: 'Righteous';
  font-style: normal;
  font-weight: 400;
  src: local('Righteous'), local('Righteous-Regular'), url(https://fonts.gstatic.com/s/righteous/v5/w5P-SI7QJQSDqB3GziL8XT8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}
@font-face {
  font-family: 'Squada One';
  font-style: normal;
  font-weight: 400;
  src: local('Squada One'), local('SquadaOne-Regular'), url(https://fonts.gstatic.com/s/squadaone/v5/DIbfqh10Zkwc_Qd08Y0saRsxEYwM7FgeyaSgU71cLG0.woff) format('woff');
}


